#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.8.7
visibility:           public
id:                   swagger2-2.8.7-KdIFCcS6gh1JaZAvvcPaoL
key:                  swagger2-2.8.7-KdIFCcS6gh1JaZAvvcPaoL
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  7464800222981ebaaa71e92da16632b7
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.0.2/site-local/swagger2-2.8.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/swagger2-2.8.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.7-KdIFCcS6gh1JaZAvvcPaoL
depends:
    QuickCheck-2.14.3-CQrltMH9CDMIjEPyrki3TE
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib
    aeson-pretty-0.8.9-JeHGLIwvrP38s23qsGHi9J base-4.15.1.0
    base-compat-batteries-0.12.2-JVHjEvtECGH2Fo50frG0t3
    bytestring-0.10.12.1 containers-0.6.4.1
    cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq
    generics-sop-0.5.1.3-H9qVllr9LC45ksQ0DetpwL
    hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ
    http-media-0.8.1.1-98T6GeRadhNDn7EnbAVEYV
    insert-ordered-containers-0.2.5.3-GKmi1SjbtU29mI26t8IL5I
    lens-5.2.3-Fb2iV9hhvDiI9S0zVfKi3i mtl-2.2.2
    network-3.1.4.0-FljXj1pKqIFKzoXPMjtmvn
    optics-core-0.4.1.1-H6phDVMERUc2wKDWixAntn
    optics-th-0.4.1-3f07X5aquWw9YhI95mjvNN
    scientific-0.3.7.0-7NfSNSNq2I6Foqt8fbnY9W template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW
    uuid-types-1.0.5.1-GbYE6G2y1cJ1Az5SrAJ5P
    vector-0.13.1.0-EeG9oFm4RPx9bHWOkj59Bl

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

